.about {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 25rem 0;

    background-color: $color-gray-light-100;

    @include respond-to ('tablet-portrait') {
        padding: 20rem 0;
    }

    &__info {
        display: flex;
        column-gap: 8rem;

        @include respond-to ('tablet-portrait') {
            flex-direction: column;
            align-items: center;
            column-gap: 0;
            row-gap: 4rem;
        }
    }

    &__desc,
    &__images {
        width: 50%;
        flex: 1 1 auto;

        @include respond-to ('tablet-portrait') {
            width: 80%;
        }
    }

    &__images {
        @include respond-to ('tablet-portrait') {
            margin-top: 4rem;
            // height: 35rem;
        }
    }

    &__heading {
        text-align: center;
        margin-bottom: 8rem;

        @include respond-to ('tablet-portrait') {
            margin-bottom: 4rem;
        }
    }

    &__desc-heading {
        margin-bottom: 1.5rem;
    }
}
